ここから本文です

mac作動状況 サファリ強制終了について

mizqueさん

2009/10/2501:19:23

mac作動状況 サファリ強制終了について

MacOSX 10.3.9 PowerPCG5 256MBを使用しています。サファリが何度も、突然強制終了します。原因予想分かる方、教えてください。firefoxにするとよいと聞いたのですが、firefox2.0はもうインストール出来ないのでしょうか。初心者です。よろしくお願いいたします。

閲覧数:
716
回答数:
1

違反報告

ベストアンサーに選ばれた回答

kyh********さん

2009/10/2502:18:55

MacOSX 10.3.9にで使えるSafariのバージョンが古くて対応しているサイトが少なくなって来ています。
例えばアップルサイトのトップページとかサイトによってはアクセスすると強制終了します。
OSを10.4以降に上げてSafariの新しいバージョンを入れるのが一番いい方法です。

10.3.9のままならブラウザを変えて下さい。
Firefox2.0も正規のサイトからダウンロード出来ませんが、ダウンロードは可能です。
しかし、これもサポートも終わりセキュリティ等問題が有るのでお勧め出来ません。
Caminoを使ってみて下さい。10.3.9で最新のバージョンが使えます。
Mac専用のFirefoxベースMozillaのブラウザです。
Camino
http://caminobrowser.org/
Multilingual版(日本語対応)をDLして下さい。

iCabも使えますが、シェアウェアなのでフリーで日本語対応ではCamino位です。

もし、Caminoでも強制終了するようならメモリ不足、メモリの劣化が考えられます。
OSX 10.3.9ならメモリ256MBでもいいですが、ブラウザを複数開くような場合は落ちやすくなります。
出来れば、512MB位には増設した方がいいですよ。

質問した人からのコメント

2009/10/25 11:36:32

感謝 丁寧親切なご回答ありがとうございました。
さっそくまずはCminoをつかってみます。だめならOSをあげてみます。

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる